1. Digital

Berlin: Passwortmanager Lastpass: Sicherheitslücke gestopft

Berlin : Passwortmanager Lastpass: Sicherheitslücke gestopft

In der Firefox-Erweiterung des Passwortmanagers Lastpass ist eine kritische Sicherheitslücke gestopft worden. Normalerweise aktualisiert sich das Add-on automatisch.

Wer sichergehen möchte, hat die Möglichkeit, die aktuelle Version 4.1.21a auch sofort von der Lastpass-Seite herunterzuladen und zu installieren.

Über die vom Sicherheitsforscher Tavis Omandy entdeckte Sicherheitslücke können Angreifer etwa die gespeicherten Passwörter auslesen, wenn der Nutzer eine präparierte Webseite besucht.

(dpa)